.main-collection-product-grid .section-outer {
  padding: 0 !important;
}

.collection_card {
  height: 100%;
  position: relative;
}

.collection_card .media {
  flex: 1;
  height: 100%;
}

.collection_card .full-unstyled-link:empty {
  display: block;
}
.collection_card .full-unstyled-link::after {
  content: '';
  inset: 0;
  position: absolute;
}
.collection_card:has(.full-unstyled-link):hover img {
  opacity: var(--alpha-high);
}
